.navigation-beam {
  width: 100%;
  display: inline-block;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 100;
  background-color: #F7F2EA;
}
.navigation-beam .navigation {
  width: 100%;
  display: inline-block;
  position: relative;
  padding: 30px 0 10px 0;
}
.navigation-beam .logo,
.navigation-beam .menu,
.navigation-beam .app-download {
  float: left;
  height: 70px;
  display: flex;
  align-items: center;
  z-index: 101;
}
.navigation-beam .logo {
  align-items: center;
  width: 70px;
}
.navigation-beam .logo a {
  display: contents;
  z-index: 105;
}
.navigation-beam .logo img {
  width: 70px;
}
.navigation-beam .menu {
  width: calc(60% - 70px);
  justify-content: start;
}
.navigation-beam .current-page {
  display: none;
}
.navigation-beam .app-download {
  width: 40%;
  justify-content: end;
}
.navigation-beam .app-download.mobile-version {
  display: none;
}
.navigation-beam .app-download .cta-app {
  display: flex;
  gap: 20px;
}
.navigation-beam .app-download .cta-app .title,
.navigation-beam .app-download .cta-app .link-api {
  display: inline-block;
}
.navigation-beam .app-download .cta-app .link-api {
  color: #000;
  text-decoration: none;
}
.navigation-beam .app-download .cta-app .link-api img {
  height: 20px;
  width: auto;
  position: relative;
  top: -2px;
  margin: 0 4px 0 0;
}
.navigation-beam .navbar-header {
  display: none;
}
.navigation-beam .navbar {
  padding: 0;
}
.navigation-beam .navbar-nav .menu-item {
  display: flex;
  align-items: center;
  border-right: 1px solid #ada9a4;
}
.navigation-beam .navbar-nav .menu-item:last-of-type {
  border-right: none;
}
.navigation-beam .navbar-nav .menu-item .nav-link {
  padding: 0 16px;
  color: #ada9a4;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.navigation-beam .navbar-nav .menu-item .nav-link:hover {
  color: #000;
  text-decoration: none;
}
.navigation-beam .navbar-nav .menu-item .nav-link.active {
  color: #000;
  font-weight: 700;
}
/*992*/
@media (max-width: 1199px) {
  .navigation-beam {
    position: absolute;
    margin-top: 0;
    background-color: #F7F2EA;
  }
  .navigation-beam .logo {
    position: absolute;
  }
  .navigation-beam .menu {
    width: 100%;
    padding-top: 14px;
  }
  .navigation-beam .current-page {
    position: absolute;
    display: inline-block;
    font-weight: 700;
    margin: 0 0 0 84px;
    width: 50%;
  }
  .navigation-beam .app-download {
    display: none;
  }
  .navigation-beam .app-download.mobile-version {
    display: flex;
    width: 100%;
    justify-content: start;
    border-top: 1px solid #d2cec7;
    width: fit-content;
    margin-top: 24px;
    padding-top: 32px;
  }
  .navigation-beam .app-download.mobile-version .cta-app .link-api {
    padding: 0;
  }
  .navigation-beam .navbar-nav .menu-item {
    margin: 10px 0;
    border-right: none;
  }
  .navigation-beam .navbar-nav .menu-item .nav-link {
    text-transform: none;
    padding: 0;
  }
  .navigation {
    font-size: 20px;
    line-height: 30px;
  }
  .navigation.open:before {
    border-radius: 40px 40px 0 0;
  }
  .navigation .navbar {
    width: 100%;
    padding: 0;
  }
  .navigation .navbar-header {
    display: inline-block;
    margin: 12px 0 12px auto;
  }
  .navigation .navbar-toggle {
    background: transparent;
    position: relative;
    float: right;
    margin: 0 0 0 0;
    border: none;
    width: 36px;
    height: 36px;
    border-radius: 20px;
    padding: 0 2px;
  }
  .navigation .navbar-toggle .mb {
    width: auto;
    display: inline-block;
    float: right;
  }
  .navigation .navbar-toggle:hover,
  .navigation .navbar-toggle:focus {
    box-shadow: none;
    outline: none;
  }
  .navigation .navbar-toggle.collapsed {
    padding: 0 7px;
  }
  .navigation .navbar-toggle .icon-bar {
    margin: 4px 0;
    transition: all 0.2s;
    background: #000;
    height: 2px;
    display: block;
  }
  .navigation .navbar-toggle .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 75%;
    width: 24px;
    margin-bottom: 5px;
  }
  .navigation .navbar-toggle .middle-bar {
    opacity: 0;
  }
  .navigation .navbar-toggle .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 15% 100%;
    width: 24px;
  }
  .navigation .navbar-toggle.collapsed .top-bar,
  .navigation .navbar-toggle.collapsed .bottom-bar {
    width: 22px;
  }
  .navigation .navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
    margin-bottom: 0;
  }
  .navigation .navbar-toggle.collapsed .middle-bar {
    opacity: 1;
  }
  .navigation .navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
  }
  .navigation .navbar-collapse {
    display: none;
    width: calc(100% + 132px);
    background-color: #F7F2EA;
    overflow-y: auto;
    padding: 16px 64px 32px 64px;
    border-radius: 0;
    position: absolute;
    top: 0;
    left: -66px;
    z-index: 10;
    border-bottom: 1px solid #d2cec7;
    -webkit-transition: all 0s linear;
    -moz-transition: all 0s linear;
    -ms-transition: all 0s linear;
    -o-transition: all 0s linear;
    transition: all 0s linear;
  }
  .navigation .navbar-collapse.show {
    display: inline-block;
    flex-direction: column;
    top: 77px;
  }
  .navigation .navbar-collapse .menu-header {
    width: 100%;
    display: inline-block;
    margin-bottom: 40px;
  }
  .navigation .navbar-collapse a {
    padding: 6px 0;
    color: #000 !important;
  }
  .navigation .navbar-nav {
    margin: 0;
    padding-bottom: 0;
  }
  .navigation .navbar-nav li {
    padding: 0 !important;
    order: 2;
  }
  .navigation .navbar-nav li a {
    width: 100%;
    display: inline-block;
    text-align: left;
    position: relative;
    padding: 6px 0;
    font-size: 24px;
    line-height: 42px;
    color: #000 !important;
  }
  .navigation .navbar-nav li a:hover,
  .navigation .navbar-nav li a:focus {
    text-decoration: none;
  }
  .navigation .dropdown-menu {
    top: 0;
    padding: 0 16px;
    border: none;
  }
}
/*768*/
/*576*/
/*425*/
@media (max-width: 575px) {
  .navigation-beam .navbar-nav .menu-item {
    margin: 8px 0;
  }
  .navigation-beam .navigation {
    padding: 24px 0 10px 0;
  }
  .navigation-beam .navigation .navbar-nav li a {
    font-size: 24px;
    line-height: 30px;
    text-align: center;
  }
  .navigation-beam .menu {
    padding-top: 0;
  }
  .navigation-beam .app-download.mobile-version {
    display: inline-block;
    width: 100%;
    padding-bottom: 24px;
    float: unset;
  }
  .navigation-beam .app-download .cta-app {
    display: inline-block;
    text-align: center;
  }
  .navigation-beam .app-download .cta-app .title {
    width: 100%;
    text-align: center;
    margin-bottom: 12px;
  }
  .navigation-beam .app-download .cta-app .link-api {
    padding: 8px 10px;
  }
}
/*320*/
@media (max-width: 424px) {
  .navigation-beam .navigation {
    padding: 18px 0 10px 0;
  }
  .navigation-beam .navigation .navbar-nav li a {
    font-size: 20px;
    line-height: 28px;
  }
}
